Subject: Re: bug#30496: 27.0.50; dired: directories (ending /) are opened using help mode

From: Noam Postavsky <[email-masked]>
Date: Sat, 17 Feb 2018 09:34:37 -0500

close 30496
quit

"José L. Doménech" <[email-masked]> writes:

> OK. I can't reproduce it either with the same build as the one I used to report. (Repository revision: 8224430bd9d71dfcf2524b758d8ac14a1d93b0d5)
>
> The error just happened after changing the host name and seems to
> dissapear a while after I corrected a "Error message 'sudo: unable to
> resolve host newhostname" (updading both hostname and hosts files).

Okay, I'll close the bug then (although if you happen to figure out
exactly what system misconfiguration causes it could be interesting to
get Emacs to handle it better).